﻿ 

@import url(https://fonts.googleapis.com/css?family=Raleway);

body {
    background-color: #eee;
    min-height: 100%;
    
  
    background-image: url('http://isaacsuttell.com/img/justine.jpg');
    background-size: cover;
    background-position: center;

}

#canvas {
    position: fixed; 
    z-index:-1;
}
